[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: glibc2.1? LinuxPPC or RedHat 6.0?

At 05:03 PM 5/20/99 -0700, Hugh Caley wrote:
>Unfortunately the released versions do not work either.

I'm sure openldap 1.2.x could be easily ported to your
environments (if it doesn't work out of the box).

If you want a "working" devel for porting purposes, I
suggest checking out as using -rOPENLDAP_PRE_VIENNA.
You might also want to try -rOPENLDAP_REL_ENG_1_2.

I should have the head branch working soon.
	- Kurt